   KPG-44D Help File  Version 1.20  3rd release.
   File name: KPG-44D_4.HLP




RX Frequency Help
Receive-only channels are allowed.
Frequencies can only be programmed using the proper step size.
See the frequency range of selected model in upper area of
Channel Information screen.

Type the required receive frequency directly.

To delete channel data, 
 a)Place the cursor on the channels receive frequency.
 b)Press and hold the <Delete> key until the receive
   frequency is erased.
 c)Hit <Enter>.
The channel data will be erased and left blank.
New channel data can be manually entered.


TX Frequency Help
Frequencies can only be program using the proper step size.
See the frequency range of selected model in upper area of
Channel Information screen.

Type the required transmit frequency directly.


QT/DQT Decode Help
 QT : 67.0 to 250.3Hz (in 0.1Hz steps)
 DQT: codes 000 to 777
      (defaults to normal codes) 
      enter D###N (normal)
            D###I (inverted) -or-
Press the [F2] to open the QT/DQT list,
 QT : 67.0 to 250.3Hz
 DQT: codes 023 to 754 
then select.
Or enter the value directly.
   ex1. QT           [1][5][1][.][4][ENTER] for 151.4Hz
   ex2. DQT normal   [D][0][2][3][N][ENTER] or 
                     [D][0][2][3][ENTER] for 023 normal
   ex3. DQT inverted [D][7][5][4][I][ENTER] for 754 inverted


QT/DQT Encode Help
 QT : 67.0 to 250.3Hz (in 0.1Hz steps)
 DQT: codes 000 to 777
      (defaults to normal codes) 
      enter D###N (normal)
            D###I (inverted) -or-
Press the [F2] to open the QT/DQT list,
 QT : 67.0 to 250.3Hz
 DQT: codes 023 to 754 
then select.
Or enter the value directly.
   ex1. QT           [1][5][1][.][4][ENTER] for 151.4Hz
   ex2. DQT normal   [D][0][2][3][N][ENTER] or 
                     [D][0][2][3][ENTER] for 023 normal
   ex3. DQT inverted [D][7][5][4][I][ENTER] for 754 inverted


Channel Name Help
Enter required characters for channel.
Text size is 8(Basic Function Panel) or 14(Full Function Panel)
for Channel Name and Group Name.
Refer "Channel Text Size" and "Group Text Size" in 
optional feature screen.
The codes can be programmed are: 
 (space) * # - + / \ ( ) $ % , . @ = _ | 0 1 2 3 4 5 6 7 8 9
 A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

The RX frequency must be entered BEFORE the channel name.


Option Signal Help
Select one of four built-in types of DTMF or 2-tone(1,2,3)
decoder per channel.
Set the decode tone or code in the 2-tone or Dtmf menus.
Select the AND or OR operation between OPT SIG and QT/DQT
in the group Features screen.
On the channel with Option Signalling in AND setting, the
transceiver goes to (Option Signalling) matched condition 
by pressing PTT.
In OR setting, the transceiver does not go 
(Option Signalling) matched condition by pressing PTT.

When the option signalling matched, the transceiver displays "CALL"
on LCD and "Option Signalling" is deactivated. 
"Option Signalling" is reset by monitor function or microphone
on hook operation..

If you set the "Signalling AND/OR" to AND, the option signalling is 
also deactivated by transmission.
After transmission, the transceiver displays "CALL" on LCD to 
indicates that "Option Signalling" is deactivated.
"Option Signalling" is reset by monitor function or microphone
on hook operation..
If you set the "Signalling AND/OR" to OR, transmission effects 
nothing to "Option Signalling".

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


PTT ID Help
PTT ID Provides a DTMF ANI to be sent with every PTT (Connect ID at
Beginning of Transmit, Disconnect ID at END of Transmit, or Both).
Programmable per channel On/Off in the Channel Info.screen-PTT ID 
column, but must be enabled and be programmed Connect ID or
Disconnect ID first in the Edit-Dtmf section for PTT ID works.

On      : Enable the PTT ID function.
Off     : Disable the PTT ID function.
Default : Off

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Busy Channel Lockout Help
TX is inhibited when the channel is busy. Transpond of Option
Signalling is controlled by "Clear to Transpond" feature in Optional
feature screen.

Yes     : Transmission is only possible when a QT/DQT signal match
         occurs.
No      : Transmission is independent from QT/DQT signalling.
Default : No

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Beat Shift Help
Shifts the microprocessor system clock frequency
per channel to prevent interference.

Yes     : Shift the microprocessor system clock frequency.
No      : Not Shift the microprocessor system clock frequency.
Default : No

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


TX Power Help
Select High or Low TX Power.

Hi      : High TX Power.
Low     : Low TX Power.
Default : Hi

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Wide/Narrow Help
Select Wide/Narrow for each channel. 
See the service manual for detail.

Wide    : Wide Bandwidth.
Narrow  : Narrow Bandwidth.
Default : Wide

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Scan Delete/Add Help
Select DEL/ADD for each channel.

DEL    : Deletes the CH from the SCAN map.
ADD    : Adds the CH to the SCAN map.
Default: ADD

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Compander Help
This function reduces the noise on the communication channel used by 
the transceiver and improves reception.
Compander function works only Narrow bandwidth channel.

Yes     : Enable the Compander function
No      : Disable the Compander function
Default : No

Note: This function can be programmed for TK-790 & TK-890.

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Voice Scrambler Help
The default code for external circuit.
 (Example; voice scrambler unit)
The operator can change this code by pressing and holding the 
Scrambler function key on the transceiver.
See the instruction manual for detail. And refer the service manual
for hardware information.

Range  : Off, 1 - 16 (1 Step)
Default: Off

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Priority1 Channel Help
Fixed Priority1 select function.
If the Priority1 Channel is set to Fixed, select a priority1 channel
before writing to the transceiver or saving to the database.
Refer Priority1 setting in the scan information screen.

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Priority2 Channel Help
Fixed Priority2 select function.
If the Priority2 Channel is set to Fixed, select a priority2 channel
before writing to the transceiver or saving to the database.
Refer Priority2 setting in the scan information screen.

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Home Channel Help
The transceiver jumps to a programmed home channel by pressing the
Home Channel function key instead of the channel up/down. 
Set the Home Channel function to one of the programmable keys 
in the Key Assignment screen, and select a Home channel before 
writing to the transceiver or saving to the database.

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Emergency channel Help
The transceiver jumps to a programmed Emergency Channel by pressing or 
holding Emergency Call function key. 
Set the Emergency Call function to one of programmable keys
in the Key Assignment screen, and select an Emergency Channel 
before writing to the transceiver or saving to the database.

Note : Emergency Mode works when ANI Board is installed.

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Remote Channel Help
The transceiver jumps to a programmed Remote Channel when the
Programmable Function Port which is set to "CHSA" - "CHSD" is
switched to "Low".
Refer to Remote Channel List Help.

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Repeater Channel Help
The transceiver jumps to a programmed Repeater Channel by pressing 
Repeater function key. 
Set the Repeater function to one of programmable keys
in the Key Assignment screen, and select an Repeater Channel 1,2
before writing to the transceiver or saving to the database.

Setting the Repeater Channel 1 & 2 with compander ON channel &
compander OFF channel is not recommended.

Repeater Channel setting
  RPT CH 1             RPT CH 2             Enable/Disable

  LOW BAND CH          LOW BAND CH          Disable
  LOW BAND CH          VHF BAND CH
                         (Compander = Off)  Enable
  LOW BAND CH          VHF BAND CH
                         (Compander = On)   Enable(Not recommended)
  LOW BAND CH          UHF BAND CH
                         (Compander = Off)  Enable
  LOW BAND CH          UHF BAND CH
                         (Compander = On)   Enable(Not recommended)

  VHF BAND CH
    (Compander = Off)  LOW BAND CH          Enable
  VHF BAND CH
    (Compander = On)   LOW BAND CH          Enable(Not recommended)
  VHF BAND CH          VHF BAND CH          Disable
  VHF BAND CH          UHF BAND CH
    (Compander = Off)    (Compander = Off)  Enable
  VHF BAND CH          UHF BAND CH
    (Compander = Off)    (Compander = On)   Enable(Not recommended)
  VHF BAND CH          UHF BAND CH
    (Compander = On)    (Compander = Off)   Enable(Not recommended)
  VHF BAND CH          UHF BAND CH
    (Compander = On)    (Compander = On)    Enable

  UHF BAND CH
    (Compander = Off)  LOW BAND CH          Enable
  UHF BAND CH
    (Compander = On)   LOW BAND CH          Enable(Not recommended)
  UHF BAND CH          VHF BAND CH
    (Compander = Off)    (Compander = Off)  Enable
  UHF BAND CH          VHF BAND CH
    (Compander = Off)    (Compander = On)   Enable(Not recommended)
  UHF BAND CH          VHF BAND CH
    (Compander = On)    (Compander = Off)   Enable(Not recommended)
  UHF BAND CH          VHF BAND CH
    (Compander = On)    (Compander = On)    Enable
  UHF BAND CH          UHF BAND CH          Disable

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Group Name Help
Enter required characters for group.
Text size is 8(Basic Function Panel) or 14(Full Function Panel)
for Channel Name and Group Name.
Refer "Channel Text Size" and "Group Text Size" in optional feature
screen.

The codes can be programmed are:
 (space) * # - + / \ ( ) $ % , . @ = _ | 0 1 2 3 4 5 6 7 8 9
 A B C D E F G H I J K L M N O P Q R S T U V W X Y Z


Group Delete/Add Help
This parameter selects "Delete" or "Add" of the group.
If "Del" is selected, the transceiver will not scan any channel in the 
group.

Add    : Included in the scan sequence
Del    : Not included in the scan sequence
Default: Add

Note   : This parameter is effective when
         "Group Scan" setting in Scan Information screen
         is set to "Multi"

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Channel Copy Help
Copies the entire channel data to another channel.
Use [SHIFT]+[F3] to copy a channel.


Frequency Copy Help
Copies a channel's RX frequency to the TX column.
Use [SHIFT]+[F4] to copy Frequency.


QT/DQT Copy Help
Copies a channel's Decode QT/DQT to the Encode column.
Use [SHIFT]+[F5] to copy Decode QT/DQT.


Group Copy Help
Copies the entire group data to another group.
Use [SHIFT]+[F8] to copy a group.

Note : KPG-44D copies the contents of "Group Feature" 
       and "Channel Information" to destination group 
       by Group Copy function.


Read From Radio Help
Read all program data from the transceiver flash memory.


Write To Radio Help
Write all currently loaded program data into the transceiver flash 
memory.


Firmware Program Help
This function writes the main program to the transceiver.
When you select this function Firmware Programming Software(FPRO.EXE)
is activated.  
When activate the Firmware Programming, startup screen appears first. 
Press any key to progress to the Firmware Programming Main screen.
In the Main screen, select the baud rate (bps) and the Firmware File 
(HEX File). Press [F10] software starts writing the main program into 
the transceiver flash ROM.
Use this function for upgrading the transceiver.

Note : If the computer does not have sufficient memory, exit KPG-44D
       and execute FPRO.EXE only.


Frequency Channel Help
Select one of the pre-programmed test frequencies.

Press the up- or down-arrow key to increase or decrease system 
frequency or type the desired system frequency with the keyboard, 
then press [Enter]. 


Signaling Tone Help
Select one of the pre-programmed Signallings.

Press the up- or down-arrow key to increase or decrease the Signalling 
Tone number or type the desired Signalling Tone number with the 
keyboard, then press [Enter]. 


Wide/Narrow Help
First tune all items in wide mode.
Then tune MAX DEV. DQT BAL. QT DEV. DQT DEV. in narrow mode.
Select "Wide" or "Narrow" for Test mode using up or down key.


Noise Blanker Help
Noise Blanker removes a pulse noise from the receiver audio.
Select Noise Blanker "On" or "Off" for Test mode using up or
down key.


Frequency Help
Preset TX Frequency adjustment.
Connect measuring devices to the transceiver and adjust the Carrier 
Frequency.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


Frequency Tune (Low) Help
Preset the TX Frequency (F1:147.99750MHz F2:135.99750MHz) adjustment.
Connect the appropriate measuring device to the transceiver and
adjust the Frequency (F1:147.99750MHz F2:135.99750MHz).
This adjustment works only by the PC tuning mode.

Note1: While adjusting, "TUNING" appears on the LCD display.
Note2: This adjustment is required for TK-790 with 2.5kHz steps only.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.


Frequency Tune (High) Help
Preset the TX Frequency (F1:173.99750MHz F2:155.99750MHz) adjustment.
Connect the appropriate measuring device to the transceiver and
adjust the Frequency (F1:173.99750MHz F2:155.99750MHz).
This adjustment works only by the PC tuning mode.

Note1: While adjusting, "TUNING" appears on the LCD display.
Note2: This adjustment is required for TK-790 with 2.5kHz steps only.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.


RF Power Help
Preset RF Power High level adjustment.
Connect measuring devices to the transceiver and adjust the power. 

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


RF Power(450-470MHz)Help
Preset RF Power High level of 450-470MHz adjustment.
Connect measuring devices to the transceiver and adjust the power. 

Note1: While adjusting, "TUNING" appears on the LCD display.
Note2: This tuning item is for TK-890H F1 Version only.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


RF Power(470-480MHz) Help
Preset RF Power High level of 470-480MHz adjustment.
Connect measuring devices to the transceiver and adjust the power. 

Note1: While adjusting, "TUNING" appears on the LCD display.
Note2: This tuning item is for TK-890H F1 Version only.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


RF Low Power Help
Preset RF Power Low level adjustment.
Connect measuring devices to the transceiver and adjust the power.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


DQT Balance Help
Preset DQT encode balance adjustment.
Connect measuring devices to the transceiver and adjust the wave form. 

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


Maximum Deviation Help
Preset Maximum Deviation level adjustment.
Tone (1 kHz) injection is required through an optional cable. 
Connect measuring devices to the transceiver and adjust the Maximum 
Deviation level.
This feature has 3 points adjustment to compensate an in band
frequency.
Press tab key to change frequency.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


QT Deviation Help
Preset QT encode level adjustment.
Connect measuring devices to the transceiver and adjust the
QT encode level.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


DQT Deviation Help
Preset DQT encode level adjustment.
Connect measuring devices to the transceiver and adjust the
DQT encode level. 

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


DTMF Deviation Help
Preset DTMF encode level adjustment.
Connect measuring devices to the transceiver and adjust the
DTMF encode level.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


MSK Deviation Help
Preset MSK encode level adjustment.
Connect measuring devices to the transceiver and adjust the
MSK encode level.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


Sensitivity Help
Preset Sensitivity level adjustment.
This feature has 3 points adjustment to compensate an in band
frequency.
Press tab key to change frequency.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


Squelch Tight Help
"Squelch Tight" is the squelch level 15 adjustment.
Refer "Squelch level" in Optional Features screen.
Connect measuring devices to the transceiver and adjust the Preset 
Squelch Sensitivity.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


Squelch Open Help
"Squelch Open" is the squelch level 1 adjustment.
Refer  "Squelch level" in Optional Features screen.
Connect measuring devices to the transceiver and adjust the Preset 
Squelch Sensitivity.

Note: While adjusting, "TUNING" appears on the LCD display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.


Print Tuning Data Help
Print out currently memorized tuning data.
Press [F5] to print out the tuning data.


RX Test Frequency Help
The transceiver can be programmed with Test Frequencies for
alignment purposes. 
(See Service Manual for details) 

Type desired value directly, then press enter.


TX Test Frequency Help
The transceiver can be programmed with Test Frequencies for
alignment purposes. 
(See Service Manual for details)

Type desired value directly, then press enter.


Communications Port Help
Select either COM1 or COM2 by using the left or right arrow key 
for the computer serial communications port 
for programming.
COM port settings in your computer may be dependent on internal 
hardware and/or setup software settings; check your computer manual 
for details.


Black & White Color Help
Monochrome display mode.


Display Back Color Help
Background color of main window
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Blue

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Input Data Color Help
Input data cursor color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Brown

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Feature Highlight Color Help
Cursor background color of selected function or parameter.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Magenta

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Screen Border Info. Color Help
Border information background color of main window.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Green

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Windows Menu Color Help
Main menu bar sub window (File, Model, Edit, Program, Setup, F1-Help) 
background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Cyan

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


General Message Color Help
Important information (such as Warning Message or Error Message) 
window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Red

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Windows Color Help
Sub menu bar, sub window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Lightgray

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Help Window Color Help
Help window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Lightgray

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].


Help Path Help
Use Help path to select the drive and path name of the Help files.  
The Help files are called KPG44D_*.HLP and are automatically loaded 
in the same folder as the program file upon using the install command 
for installation.

1. When selecting "Help path", the "Drive & Path" window opens.
2. Type the drive and path name, then press [Enter].  The window 
   closes and the System Information window opens.

If the entered drive does not contain a disk, an error message 
appears.  
Press any key, insert the correct disk in the specified drive,
then press [Enter].

If the entered drive or path does not exist, an error message 
appears.  
Press any key, correct the entered drive or path name, then 
press [Enter].

If the Help file is not found under the selected drive and path name,
an error message appears.  Press any key, correct the drive and path
names, then press [Enter].

Note:  The Help file can be moved to the directory of your choice.


FPRO Path Help
Use "Fpro path" to select the drive and path name of the 
Firmware Program File named "FPRO.EXE".  If an incorrect drive or 
path name is entered, the program will not correctly initiate.

1. When selecting "Fpro path", the "Drive & Path" window opens.
2. Type the drive and path name, then press [Enter].  The window 
   closes and the System Information window opens.

Note1:  If the entered drive does not contain a disk, an error message 
        appears.  Press any key, insert the correct disk in the 
        specified drive, then press [Enter].

Note2:  If the entered drive or path does not exist, an error message 
        appears.  Press any key, correct the entered drive or path 
        name, then press [Enter].

Note3:  If the "FPRO.EXE" program is not found under the selected
        drive and path name, an error message appears.  Press any key,
        correct the drive and path names, then press [Enter].

End Of Help File

